
Name:		kde-i18n-be
Summary:	Belarusian language support for KDE
Version:    3.5.10
Release: %mkrel 2
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
BuildRequires:	gettext kdelibs-devel make texinfo
Requires:	locales-be, kdelibs >= 3.0.3
BuildArch:	noarch

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description
Belarusian language support for KDE.

%prep

%setup -q -n %name-%version

%build
%configure_kde3

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_kde3_datadir/locale/
%dir %_kde3_datadir/locale/be/
%_kde3_datadir/locale/be/charset
%_kde3_datadir/locale/be/*.desktop
%_kde3_datadir/locale/be/flag.png
#
#
%dir %_kde3_datadir/locale/be/LC_MESSAGES/
%_kde3_datadir/locale/be/LC_MESSAGES/*.mo




%changelog
* Fri Sep 05 2008 Funda Wang <fundawang@mandriva.org> 3.5.10-2mdv2009.0
+ Revision: 281392
- versioned provides

* Wed Sep 03 2008 Funda Wang <fundawang@mandriva.org> 3.5.10-1mdv2009.0
+ Revision: 279456
- New version 3.5.10

* Fri Aug 08 2008 Thierry Vignaud <tvignaud@mandriva.com> 3.3.2-6mdv2009.0
+ Revision: 267399
- rebuild early 2009.0 package (before pixel changes)

* Wed May 07 2008 Helio Chissini de Castro <helio@mandriva.com> 3.3.2-5mdv2009.0
+ Revision: 203797
- Move to /opt

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix spacing at top of description
    - kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Aug 23 2007 Thierry Vignaud <tvignaud@mandriva.com> 3.3.2-31mdv2008.0
+ Revision: 69669
- kill icon tag
- use %%mkrel


* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 31mdk
- Fix provides kde-l10n

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb 04 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Thu Mar 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Thu Nov 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- First MDK version

